<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcGljcXxbsqktjbMapper">

  <resultMap id="zhjcGljcXxbsqktjbMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcGljcXxbsqktjb">
        <id property="id" column="id"/>
        <result property="ssx" column="ssx"/>
        <result property="xxbss" column="xxbss"/>
        <result property="tjbs" column="tjbs"/>
        <result property="spbs" column="spbs"/>
        <result property="glsj" column="glsj"/>
        <result property="glztl" column="glztl"/>
        <result property="dlsg" column="dlsg"/>
        <result property="zh" column="zh"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
